[KCM Locale]
Name=America, North
Name[af]=amerika, noord
Name[ar]=أمريكا الشمالية
Name[az]=Şimali Amerika
Name[be]=Паўночная Амэрыка
Name[bg]=Северна Америка
Name[br]=Amerika, Norzh
Name[bs]=Amerika, Sjeverna
Name[ca]=Amèrica, nord
Name[cs]=Amerika, Severní
Name[da]=Amerika, nord
Name[de]=Amerika (Nördliches)
Name[el]=Αμερική, Βόρεια
Name[eo]=Ameriko norda
Name[es]=América del Norte
Name[et]=Põhja-Ameerika
Name[eu]=Amerika, Iparraldea
Name[fi]=Amerikka, Pohjoinen
Name[fr]=Amérique du nord
Name[gl]=América do Norte
Name[he]=אמריקה, צפון
Name[hr]=Amerika, Sjeverna
Name[hu]=Észak-Amerika
Name[id]=Amerika, Utara
Name[is]=Ameríka - Norður Ameríka
Name[it]=America settentrionale
Name[ja]=アメリカ、北
Name[ko]=북미
Name[lt]=Šiaurės Amerika
Name[lv]=Ziemeļ Amerika
Name[mk]=Америка, Северна
Name[mt]=Amerika ta' Fuq
Name[nb]=Nord-Amerika
Name[nl]=Amerika, Noord
Name[nn]=Nord-Amerika
Name[oc]=Amèrica, nord
Name[pl]=Ameryka Północna
Name[pt]=América do Norte
Name[pt_BR]=América do Norte
Name[ro]=America de Nord
Name[ru]=Северная Америка
Name[sk]=Severná Amerika
Name[sl]=Amerika, Severna
Name[sr]=Amerika, Zapadna
Name[sv]=Amerika, nord
Name[ta]=«¦ÁÃ¢ì¸¡, Å¼
Name[th]=อเมริกาเหนือ
Name[tr]=Kuzey Amerika
Name[uk]=Америка, Північна
Name[ven]=Amerika, Sananga
Name[vi]=Bắc Mĩ
Name[wa]=Amerike do nôr
Name[xh]=Melika, Mntla
Name[xx]=xx
Name[zh_CN]=美洲，北部
Name[zh_TW]=美洲，北部
Name[zu]=Melika, Mntla
